.form-main {
    color: #333333;
    background: #ffffff;
}

.gsection h2.gsection_title {
    color: #333333 !important;
}

.input-text, input[type="text"] {
    border-bottom: 1px solid #333333;
}

.checkbox-box::before,
input[type="checkbox"]::before,
input[type="radio"]::before,
.textarea-field,
.textarea.medium,
.gfield_select{
    border: 1px solid #a9a9a9;
    background: #eeeeee;
}

.textarea-field, .textarea.medium {
    border: 1px solid #a9a9a9;
    background: #eeeeee;
    color: #333333;
}
